Loading...
Searching...
No Matches
WGPUDawnRenderPassColorAttachmentRenderToSingleSampled Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
uint32_t | implicitSampleCount

## Detailed Description

Definition at line 1202 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUDawnRenderPassColorAttachmentRenderToSingleSampled::chain

Definition at line 1203 of file mini_webgpu.h.

## implicitSampleCount

uint32_t WGPUDawnRenderPassColorAttachmentRenderToSingleSampled::implicitSampleCount

Definition at line 1204 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h